
.qlinks {font-family:Arial, Helvetica, sans-serif; color:#ffcc00; font-weight: normal; font-size:12px;}

a.qlinks:link, a.qlinks:hover, a.qlinks:active, a.qlinks:visited {font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#ffcc00;}
a.qlinks:hover {font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}

a.menu:link, a.menu:hover, a.menu:visited, a.menu:active { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	color:#975701;
	font-weight: normal; 
	font-size:13px; 
	text-decoration:none;
	border-right:1px solid #ff9933;
	padding-top:10px;
}
a.menu:hover {
	background:url(hover-active-arrow.jpg) no-repeat center top;
	color:#5a0304;
	text-decoration:none;
	
	
}
.menuactive{
	background:url(hover-active-arrow.jpg) no-repeat center top;
	color:#5a0304;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-weight: normal; 
	font-size:13px;
	text-decoration:none;
	border-right:1px solid #f79b1e;
	
	
	
	
}

#navPyra {
	margin: 0;
	padding: 0px;
    height: 74px;
}

#navPyra li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}
	
#navPyra a:link, #navPyra a:visited {
	float: left;
	padding: 9px 10px 0px 8px;
	font-family:Georgia, "Times New Roman", Times, serif; 
	color:#975701;
	font-weight: normal; 
	font-size:13px; 
	text-decoration:none;
	border-right:1px solid #ff9933;
	height:32px;

	
}

#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
	color: #5a0304;
	background: url(hover-active-arrow.jpg) no-repeat top center;

}

#navPyra a:link.active, #navPyra a:visited.active{color:#5a0304;}







h1 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#cc6600;
	font-weight:bold;
	margin:0px;
	padding-bottom:5px;
}
h2 {
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:bold;
	color:#f8981d;
	margin:0px;

}

.brief
{
    color: #333333;
    font-size: 14px;
    height: 0px;
    font-style: normal;
    font-family: sans-serif;
}
.copy {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #a95554;
	font-weight:normal;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#c27616;
	font-weight:bold;
	margin:0px;
	padding-bottom:5px;
}
.Name {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#c27616;
}
a.Name:link, a.Name:hover, a.Name:active {text-decoration:none; color:#c27616;}
a.Name:hover {text-decoration:underline;}
.Designation {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#9a9899;
	font-size:11px;
	padding-bottom:5px;
	margin:0px;
}
a:link, a:hover, a:active {font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none; color:#be6d02;text-decoration:underline;
    top: 1px;
    left: 1px;
}
a:hover {text-decoration:none;}
ul, li {
	margin:10px;
}


.new {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.7em;
    font-weight:bold;
    color:#963a46;
    text-decoration:blink;
    
 }
    
    #horizontalmenu
        {
           
          width: 1197px; 
margin-left: 0px;
            height:43px;
    margin-top: 0px;
}



#nav {
    display:inline-block;
    width:1205px;
    margin:0px auto 0px 0px;
    padding:0;
    background:#944dff;

   
        height: 39px;
    }
#nav li {
    margin:2px;
    float:left;
    position:relative;
    list-style:none;
    
    
    height: auto;
    top: 0px;
    
    width: auto;
    border-right:1px solid #ff9933;
}
#nav a
{
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 8px 4px;
   
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   
    font-size: small;
}


#nav .current a, #nav li:hover > a {
    background:  #a64dff;
    color:#000;
    border-top:1px solid #f8f8f8;

   
}


#nav ul li:hover a, #nav li:hover li a {
    background: 	 #b380ff;
    border:none;
    color:#000;
}
#nav ul li a:hover {
    background:#944dff ;
    color:#fff;

    border-radius:10px; 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; 
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; 
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}


#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul 
{
   
   
    visibility:hidden;
    padding:0;
    width:180px;
    position:absolute;
    background:#a64dff;
    border:1px solid #7788aa;

   
    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:bold;
    
}
#nav ul ul {
    height:auto;
    top:0px;
}
  a {
    text-decoration: none !important;
}
        